XIRC(4)

NAME
xirc - Xircom Ethernet/modem card driver

SYNOPSIS
xirc* at pcmcia? function ?
com* at xirc?
xi* at xirc?

DESCRIPTION
The xirc device driver provides support for the Xircom combined Ethernet and modem cards.

SEE ALSO
com(4), pcmcia(4), xi(4)

HISTORY
The xirc driver appeared in NetBSD 3.0.